.slide-news_item{
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    -webkit-filter: blur(5px);
    -moz-filter: blur(5px);
    -o-filter: blur(5px);
    -ms-filter: blur(5px);
    filter: blur(5px);
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}

.slide-news_item-box{
    border: 15px solid #ffffff;
    margin: 0;
    height: 320px;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
    z-index: 1;
}

.slide-news_item-box_text{
    background-color: rgba(255, 255, 255, .7);
    padding-top: 15px;
    padding-bottom: 15px;
}

.slide-news_item-box_text-link{
    color: #222;
    text-decoration: none;
}
.slide-news_item-box_text-link:hover{
    color: #00a0e3;
}
.slide-news_item-box_text-link h4{
    font-size: 14px;
    text-transform: uppercase;
}
.container-start-padding{
    padding-top: 50px;
}
.title-thems{
    font-size: 24px;
    line-height: 40px;
    margin: 0 0 20px;
    font-family: 'roboto_condensedbold', sans-serif;
}

.title-thems a{
    font-size: 12px;
    color: #222;
    font-family: 'open_sansregular', sans-serif;
}
.title-thems a:hover{
    color: #00a0e3;
}

.title-thems::before{
    content: '';
    display: block;
    float: left;
    width: 6px;
    height: 40px;
    background: #00a0e3;
    margin-right: 10px;
}
.title-thems::after{
    content: '';
    display: block;
    clear: both;
}

.news-item_ferst{
    position: relative;
    margin-bottom: 30px;
}

.news-item_ferst img{
    position: relative;
    z-index: 0;
}

.news-item_ferst .news-item_ferst-content{
    position: absolute;
    z-index: 1;
    padding: 10px 15px 20px;
    bottom: 0;
    left: 0;
    background: linear-gradient(to bottom, transparent 0%, transparent 1%, rgba(0, 0, 0, 1) 100%);
    color: #ffffff;
    font-size: 12px;
    -webkit-transition-duration: 0.3s;
    -o-transition-duration: 0.3s;
    -moz-transition-duration: 0.3s;
    transition-duration: 0.3s;
}
.news-item_ferst:hover .news-item_ferst-content{
    padding: 90px 15px 20px;
    -webkit-transition-duration: 0.3s;
    -o-transition-duration: 0.3s;
    -moz-transition-duration: 0.3s;
    transition-duration: 0.3s;
    background: linear-gradient(to bottom, transparent 0%, transparent 1%, rgba(0, 0, 0, 1) 80%);
}
.news-item_ferst-content_link{
    text-decoration: none;
    color: #ffffff;
}
.news-item_ferst-content_link h4{
    font-size: 21px;
    margin: 0 0 20px;
}
.news-item_ferst-content_link:hover{
    color: #00a0e3;
}
.news-item_ferst-content .fa-calendar{
    margin-left: 10px;
}

.big-news-list .news-item_ferst:first-child{
    display:none;
    visibility: hidden;
    opacity: 0;
}

.news-list_item-line{
    border-bottom: 1px dashed rgba(0, 0, 0, 0.3);
    margin: 20px 0;
}
.news-list_item:first-child,
.news-list_item:nth-child(2){
    display: none;
    opacity: 0;
    visibility: hidden;
}

.news-list_item-title{
    font-size: 12px;
    color: #7f7f7f;
    padding-left: 0;
}
.news-list_item-title .fa-calendar{
    margin-left: 10px;
}
.news-list_item-title a{
    text-decoration: none;
    color: #222;
}
.news-list_item-title a:hover{
    color: #00a0e3;
}
.news-list_item-title a h4{
    font-size: 16px;
    margin: 0;
}
.news-list_item-text{
    padding-top: 15px;
}
.link-all-news{
    text-align: center;
}
.link-all-news a{
    display: inline-block;
    font-size: 14px;
    text-decoration: none;
    margin: 0px auto 30px;
    color: #222222;
}
.link-all-news a:hover{
    color: #00a0e3;
}


.anons-first{
    margin-bottom: 20px;
}
.anons-first_link,
.anons-list a{
    text-decoration: none;
    color: #222;
}
.anons-first_link h4,
.anons-list a h4{
    font-size: 18px;
    margin: 10px 0 5px;
}
.anons-list a h4{
    font-size: 12px;
}
.anons-first_link:hover,
.anons-list a:hover{
    color: #00a0e3;
}
.anons-first_date
.anons-list_date {
    font-size: 12px;
    color: #7f7f7f;
}
.gall-list{
    margin-left: -5px;
    margin-right: -5px;
}
.gall-item{
    margin-bottom: 15px;
    padding-left: 5px;
    padding-right: 5px;
}

.list-msu{
    background-color: #00a0e3;
    color: #ffffff;
    padding: 0 15px 15px;
    margin-bottom: 25px;
    position: relative;
}
.list-msu .title-thems{
    font-size: 21px;
}
.list-msu .title-thems::before{
    background-color: #ffffff;
}

.list-msu .nav-link{
    color: #ffffff;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 15px;
    padding: .5rem;
    line-height: 19px;
    font-family: 'roboto_condensedbold', sans-serif;
}

.list-msu .nav-link span{
    display: block;
    white-space: nowrap; /* Запрещаем перенос строк */
    overflow: hidden; /* Обрезаем все, что не помещается в область */
    text-overflow: ellipsis; /* Добавляем многоточие */
}
.list-msu .dropdown-toggle::after{
    position: absolute;
    right: 15px;
    margin-top: 0px;
    font-size: 28px;
    font-family: 'FontAwesome';
    content: '\f105';
    border: none;
    width: 11px;
    height: 21px;
    -webkit-transition-duration: 0.3s;
    -o-transition-duration: 0.3s;
    -moz-transition-duration: 0.3s;
    transition-duration: 0.3s;
}

.list-msu .dropdown-toggle:hover::after{
    -moz-transform: rotate(180deg); /* Для Firefox */
    -ms-transform: rotate(180deg); /* Для IE */
    -webkit-transform: rotate(180deg); /* Для Safari, Chrome, iOS */
    -o-transform: rotate(180deg); /* Для Opera */
    transform: rotate(180deg);
}

.list-msu .dropdown-item{
    color: #222222;
    text-decoration: none;
    font-family: 'open_sansbold', sans-serif;
    font-size: 16px;
    padding: .2rem 1rem .2rem 0;
}

.list-msu .dropdown-item:hover{
    color: #00a0e3;
    background: none;
}

.list-msu .dropdown-item span{
    font-size: 14px;
    display: inline-block;
    margin-left: 5px;
    font-family: 'open_sanslight', sans-serif;
}

.list-msu .nav-item{
    position: unset;
    border-bottom: 1px solid #ffffff;
}
.list-msu .nav-item:last-child{
    border-bottom: none;
}

.list-msu .dropdown-menu{
    top: 0;
    margin: 0;
    left: 100%;
    height: 100%;
    border: none;
    border-radius: 0;
    background-color: #ffffff;
    padding-left: 250px;
    background-repeat: no-repeat;
    background-position: top left;
    background-size: contain;
}

.tooltips img{
    -webkit-transition-duration: 0.3s;
    -o-transition-duration: 0.3s;
    -moz-transition-duration: 0.3s;
    transition-duration: 0.3s;

}
.tooltips:hover img{
    opacity: 0.7;
}

 /* tooltips container */
 .tooltips {
    position: relative;
    display: inline-block;
    background-color: #00a0e3;
}

/* tooltips text */
.tooltips .tooltipstext {
    visibility: hidden;
    width: 100%;
    background-color: #00a0e3;
    color: #fff;
    text-align: center;
    padding: 5px;
    font-size: 12px;

    /* Position the tooltips text */
    position: absolute;
    z-index: 1;
    bottom: 100%;
    left: 50%;
    margin-left: -60px;

    /* Fade in tooltips */
    opacity: 0;
    transition: opacity 0.3s;
}

/* tooltips arrow */
.tooltips .tooltipstext::after {
    content: "";
    position: absolute;
    top: 100%;
    left: 50%;
    margin-left: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: #00a0e3 transparent transparent transparent;
}

/* Show the tooltips text when you mouse over the tooltips container */
.tooltips:hover .tooltipstext {
    visibility: visible;
    opacity: 1;
} 

.slider-parts{
    margin-bottom: 30px!important;
}

.banners-item{
    margin-bottom: 30px;
}

.sel-box{
    position: relative;
}
div#select,
div#select-reg{
    line-height: 2;
    height: auto;
    border: none;
    width: 100%;
    margin: 0 auto;
    margin-bottom: 10px;
    padding: 10px 15px;
    color: #fff;
    font-size: 16px;
    display: block;
    text-align: left;   
    background-color: #00a0e3;
    cursor: pointer;
}

div#select-reg{
    padding: 10px 0;
}
.icon-wrap {
    position: absolute;
    right: 5%;
    top: 13px;
}
.icon-wrap .icon-bar {
    width: 32px !important;
    background: #fff;
    height: 4px !important;
    display: block;
    margin: 4px 0;
    border-radius: 2px;
}

@media (max-width:991px) {
    .line-double-col{
        border-bottom: 1px solid #999999;
        margin-bottom: 30px;
        padding-bottom: 30px;
    }
    .list-msu .dropdown-menu{
        position: relative;
        left: -15px;
        width: 104.5%;
        height: auto;
        min-height: 300px;
        margin-bottom: 30px;
        z-index: 1;
    }
    .banners-item,
    .gall-list,
    .title-thems_gall-list,
    .double-horizontal-line_mob{
        display: none;
        visibility: hidden;
        opacity: 0;
    }
    .anons-list a h4{
        font-size: 14px;
    }
    .slide-news_item-box{
        margin: 40px 0 40px;
        height: 320px;
    }
    .tooltips .tooltipstext{
        margin-left: -170px;
    }
    .about-box,
    .nav.flex-column,
    .title-thems_regions{
        display: none;
    }
    .list-msu{
        padding: 0 15px;
    }
    .container-start-padding{
        padding-top: 20px;
    }
}
@media (max-width:767px) {
 
    .tooltips .tooltipstext{
        margin-left: -125px;
    }
}
@media (max-width: 575px) {
    .title-thems{
        font-size: 21px;
    }
    .list-msu .dropdown-menu{
        padding: 0;
        width: 100%;
        left: -15px;
    }
    .tooltips .tooltipstext{
        margin-left: 0;
        left: 0;
    }
    .news-list_item-title{
        padding-left: 15px;
        padding-top: 5px
    }
}


@media (min-width:768px) {

    .list-msu .nav-item:first-child .dropdown-menu{
        background-image: url(/assets/images/batkken.jpg);
    }
    .list-msu .nav-item:nth-child(2) .dropdown-menu{
        background-image: url(/assets/images/djalalabad.jpg);
    }
    .list-msu .nav-item:nth-child(3) .dropdown-menu{
        background-image: url(/assets/images/isikyl.jpg);
    }
    .list-msu .nav-item:nth-child(4) .dropdown-menu{
        background-image: url(/assets/images/narin.jpg);
    }
    .list-msu .nav-item:nth-child(5) .dropdown-menu{
        background-image: url(/assets/images/osh.jpg);
    }
    .list-msu .nav-item:nth-child(6) .dropdown-menu{
        background-image: url(/assets/images/talas.jpg);
    }
    .list-msu .nav-item:last-child .dropdown-menu{
        background-image: url(/assets/images/chui.jpg);
    }
}

@media (min-width:992px) {
    .line-double-col{
        border-right: 1px solid #999999;
        padding-right: 14px;
    }
    div#select,
    div#select-reg{
        display: none;
        visibility: hidden;
        opacity: 0;
    }
}

@media (min-width:1200px) {

}
